.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls47{letter-spacing:-2.627016px;}
.ls42{letter-spacing:-1.430016px;}
.ls3f{letter-spacing:-0.948024px;}
.ls25{letter-spacing:-0.134064px;}
.ls15{letter-spacing:-0.129000px;}
.ls14{letter-spacing:-0.120000px;}
.ls19{letter-spacing:-0.105000px;}
.ls24{letter-spacing:-0.095760px;}
.ls12{letter-spacing:-0.087000px;}
.ls17{letter-spacing:-0.078000px;}
.ls36{letter-spacing:-0.076608px;}
.ls18{letter-spacing:-0.072000px;}
.ls4a{letter-spacing:-0.063840px;}
.ls16{letter-spacing:-0.063000px;}
.ls3e{letter-spacing:-0.054264px;}
.ls48{letter-spacing:-0.047880px;}
.ls39{letter-spacing:-0.031920px;}
.lsf{letter-spacing:-0.026544px;}
.ls45{letter-spacing:-0.025536px;}
.ls44{letter-spacing:-0.022344px;}
.ls23{letter-spacing:-0.019152px;}
.ls40{letter-spacing:-0.015960px;}
.ls29{letter-spacing:-0.009576px;}
.ls2f{letter-spacing:-0.006384px;}
.ls3a{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls3d{letter-spacing:0.003192px;}
.ls9{letter-spacing:0.003984px;}
.ls43{letter-spacing:0.006384px;}
.lsa{letter-spacing:0.007584px;}
.ls3b{letter-spacing:0.009576px;}
.lsd{letter-spacing:0.011376px;}
.ls2{letter-spacing:0.012000px;}
.ls41{letter-spacing:0.012768px;}
.ls8{letter-spacing:0.015168px;}
.ls27{letter-spacing:0.015960px;}
.ls1b{letter-spacing:0.019152px;}
.ls49{letter-spacing:0.022344px;}
.ls3c{letter-spacing:0.025536px;}
.ls7{letter-spacing:0.026544px;}
.ls46{letter-spacing:0.028728px;}
.ls10{letter-spacing:0.030744px;}
.ls1a{letter-spacing:0.031872px;}
.ls4b{letter-spacing:0.031920px;}
.ls31{letter-spacing:0.035112px;}
.ls37{letter-spacing:0.038304px;}
.ls33{letter-spacing:0.041496px;}
.ls1{letter-spacing:0.044688px;}
.ls20{letter-spacing:0.051792px;}
.lse{letter-spacing:0.053088px;}
.ls5{letter-spacing:0.055776px;}
.ls38{letter-spacing:0.057456px;}
.ls6{letter-spacing:0.059760px;}
.ls28{letter-spacing:0.060648px;}
.ls11{letter-spacing:0.063744px;}
.ls2b{letter-spacing:0.063840px;}
.ls2d{letter-spacing:0.067032px;}
.ls26{letter-spacing:0.070224px;}
.ls4{letter-spacing:0.071712px;}
.ls22{letter-spacing:0.073416px;}
.ls34{letter-spacing:0.079680px;}
.ls21{letter-spacing:0.086184px;}
.ls13{letter-spacing:0.090000px;}
.ls3{letter-spacing:0.091632px;}
.ls2a{letter-spacing:0.092568px;}
.ls1e{letter-spacing:0.095760px;}
.ls2e{letter-spacing:0.105336px;}
.lsb{letter-spacing:0.106176px;}
.lsc{letter-spacing:0.109968px;}
.ls1d{letter-spacing:0.121296px;}
.ls2c{letter-spacing:0.130872px;}
.ls1f{letter-spacing:0.153216px;}
.ls30{letter-spacing:0.191520px;}
.ls1c{letter-spacing:0.261744px;}
.ls32{letter-spacing:9.001440px;}
.ls35{letter-spacing:22.538712px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-23.276064px;}
._7{margin-left:-22.261008px;}
._6{margin-left:-8.880144px;}
._0{margin-left:-2.438208px;}
._1{margin-left:-1.362528px;}
._3{width:1.012464px;}
._9{width:2.109480px;}
._a{width:3.543984px;}
._2{width:20.389584px;}
._5{width:22.541904px;}
._4{width:944.279184px;}
.fc1{color:rgb(0,163,240);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:30.000000px;}
.fs6{font-size:31.920000px;}
.fs4{font-size:37.920000px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs1{font-size:63.840000px;}
.fs2{font-size:120.000000px;}
.y1b{bottom:54.886129px;}
.y0{bottom:65.072269px;}
.y10{bottom:69.089076px;}
.y1a{bottom:70.117860px;}
.y16{bottom:70.889087px;}
.y19{bottom:85.349591px;}
.y15{bottom:86.217222px;}
.y18{bottom:100.677726px;}
.y14{bottom:115.909457px;}
.y17{bottom:131.141188px;}
.y13{bottom:146.469322px;}
.y51{bottom:697.985028px;}
.y50{bottom:726.134954px;}
.y4f{bottom:754.188718px;}
.y4e{bottom:782.338644px;}
.y4d{bottom:810.488570px;}
.y4c{bottom:825.720687px;}
.y4b{bottom:840.952804px;}
.y4a{bottom:856.281083px;}
.y49{bottom:871.513200px;}
.y48{bottom:886.745316px;}
.y47{bottom:902.073595px;}
.yf{bottom:912.393778px;}
.y46{bottom:917.305712px;}
.ye{bottom:931.288740px;}
.y45{bottom:932.537829px;}
.y44{bottom:947.866108px;}
.yd{bottom:950.087743px;}
.y36{bottom:955.871944px;}
.yc{bottom:968.886398px;}
.y35{bottom:970.621658px;}
.y28{bottom:971.103531px;}
.y43{bottom:975.919872px;}
.y27{bottom:986.431810px;}
.y42{bottom:991.248151px;}
.yb{bottom:997.904003px;}
.y26{bottom:1001.085121px;}
.y34{bottom:1001.663011px;}
.y41{bottom:1006.480267px;}
.ya{bottom:1016.798965px;}
.y33{bottom:1016.895127px;}
.y40{bottom:1021.712384px;}
.y25{bottom:1032.222491px;}
.y32{bottom:1032.223406px;}
.y9{bottom:1035.693927px;}
.y3f{bottom:1037.040663px;}
.y31{bottom:1046.876717px;}
.y24{bottom:1047.454607px;}
.y3e{bottom:1052.272780px;}
.y8{bottom:1054.396179px;}
.y23{bottom:1062.686724px;}
.y3d{bottom:1067.504896px;}
.y30{bottom:1078.012988px;}
.y22{bottom:1078.015003px;}
.y7{bottom:1083.510091px;}
.y21{bottom:1092.668314px;}
.y2f{bottom:1093.245105px;}
.y3c{bottom:1095.654823px;}
.y6{bottom:1102.405053px;}
.y2e{bottom:1108.477222px;}
.y3b{bottom:1110.886939px;}
.y5{bottom:1121.107768px;}
.y2d{bottom:1123.805501px;}
.y20{bottom:1123.805684px;}
.y3a{bottom:1126.215218px;}
.y2c{bottom:1139.037617px;}
.y1f{bottom:1139.037801px;}
.y39{bottom:1141.447335px;}
.y2b{bottom:1154.269734px;}
.y1e{bottom:1154.269917px;}
.y38{bottom:1156.679452px;}
.y4{bottom:1158.029793px;}
.y2a{bottom:1169.598013px;}
.y1d{bottom:1169.598196px;}
.y1c{bottom:1184.251507px;}
.y37{bottom:1184.829378px;}
.y29{bottom:1184.830130px;}
.y3{bottom:1197.747978px;}
.y12{bottom:1214.618566px;}
.y2{bottom:1292.416079px;}
.y1{bottom:1293.187466px;}
.y11{bottom:1297.718264px;}
.h8{height:22.500000px;}
.h9{height:23.940000px;}
.h6{height:28.440000px;}
.h5{height:29.880000px;}
.h2{height:32.940000px;}
.h3{height:47.880000px;}
.h4{height:90.000000px;}
.h7{height:1206.648739px;}
.h1{height:1210.665546px;}
.h0{height:1352.860504px;}
.w2{width:878.877311px;}
.w1{width:882.090756px;}
.w0{width:956.000000px;}
.x0{left:51.415126px;}
.x5{left:54.628571px;}
.x9{left:68.061409px;}
.x1{left:79.436370px;}
.x3{left:81.750050px;}
.x4{left:127.347279px;}
.x7{left:172.851227px;}
.x8{left:332.302387px;}
.xa{left:345.896244px;}
.x6{left:610.136874px;}
.x2{left:788.290286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls47{letter-spacing:-2.180020pt;}
.ls42{letter-spacing:-1.186694pt;}
.ls3f{letter-spacing:-0.786714pt;}
.ls25{letter-spacing:-0.111253pt;}
.ls15{letter-spacing:-0.107050pt;}
.ls14{letter-spacing:-0.099582pt;}
.ls19{letter-spacing:-0.087134pt;}
.ls24{letter-spacing:-0.079466pt;}
.ls12{letter-spacing:-0.072197pt;}
.ls17{letter-spacing:-0.064728pt;}
.ls36{letter-spacing:-0.063573pt;}
.ls18{letter-spacing:-0.059749pt;}
.ls4a{letter-spacing:-0.052977pt;}
.ls16{letter-spacing:-0.052280pt;}
.ls3e{letter-spacing:-0.045031pt;}
.ls48{letter-spacing:-0.039733pt;}
.ls39{letter-spacing:-0.026489pt;}
.lsf{letter-spacing:-0.022027pt;}
.ls45{letter-spacing:-0.021191pt;}
.ls44{letter-spacing:-0.018542pt;}
.ls23{letter-spacing:-0.015893pt;}
.ls40{letter-spacing:-0.013244pt;}
.ls29{letter-spacing:-0.007947pt;}
.ls2f{letter-spacing:-0.005298pt;}
.ls3a{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3d{letter-spacing:0.002649pt;}
.ls9{letter-spacing:0.003306pt;}
.ls43{letter-spacing:0.005298pt;}
.lsa{letter-spacing:0.006294pt;}
.ls3b{letter-spacing:0.007947pt;}
.lsd{letter-spacing:0.009440pt;}
.ls2{letter-spacing:0.009958pt;}
.ls41{letter-spacing:0.010595pt;}
.ls8{letter-spacing:0.012587pt;}
.ls27{letter-spacing:0.013244pt;}
.ls1b{letter-spacing:0.015893pt;}
.ls49{letter-spacing:0.018542pt;}
.ls3c{letter-spacing:0.021191pt;}
.ls7{letter-spacing:0.022027pt;}
.ls46{letter-spacing:0.023840pt;}
.ls10{letter-spacing:0.025513pt;}
.ls1a{letter-spacing:0.026449pt;}
.ls4b{letter-spacing:0.026489pt;}
.ls31{letter-spacing:0.029138pt;}
.ls37{letter-spacing:0.031786pt;}
.ls33{letter-spacing:0.034435pt;}
.ls1{letter-spacing:0.037084pt;}
.ls20{letter-spacing:0.042979pt;}
.lse{letter-spacing:0.044055pt;}
.ls5{letter-spacing:0.046286pt;}
.ls38{letter-spacing:0.047680pt;}
.ls6{letter-spacing:0.049592pt;}
.ls28{letter-spacing:0.050329pt;}
.ls11{letter-spacing:0.052898pt;}
.ls2b{letter-spacing:0.052977pt;}
.ls2d{letter-spacing:0.055626pt;}
.ls26{letter-spacing:0.058275pt;}
.ls4{letter-spacing:0.059510pt;}
.ls22{letter-spacing:0.060924pt;}
.ls34{letter-spacing:0.066122pt;}
.ls21{letter-spacing:0.071519pt;}
.ls13{letter-spacing:0.074686pt;}
.ls3{letter-spacing:0.076041pt;}
.ls2a{letter-spacing:0.076817pt;}
.ls1e{letter-spacing:0.079466pt;}
.ls2e{letter-spacing:0.087413pt;}
.lsb{letter-spacing:0.088110pt;}
.lsc{letter-spacing:0.091257pt;}
.ls1d{letter-spacing:0.100657pt;}
.ls2c{letter-spacing:0.108604pt;}
.ls1f{letter-spacing:0.127146pt;}
.ls30{letter-spacing:0.158932pt;}
.ls1c{letter-spacing:0.217207pt;}
.ls32{letter-spacing:7.469814pt;}
.ls35{letter-spacing:18.703673pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-19.315562pt;}
._7{margin-left:-18.473221pt;}
._6{margin-left:-7.369157pt;}
._0{margin-left:-2.023339pt;}
._1{margin-left:-1.130689pt;}
._3{width:0.840190pt;}
._9{width:1.750545pt;}
._a{width:2.940963pt;}
._2{width:16.920227pt;}
._5{width:18.706322pt;}
._4{width:783.606854pt;}
.fs5{font-size:24.895397pt;}
.fs6{font-size:26.488703pt;}
.fs4{font-size:31.467782pt;}
.fs3{font-size:33.061088pt;}
.fs0{font-size:36.446862pt;}
.fs1{font-size:52.977406pt;}
.fs2{font-size:99.581590pt;}
.y1b{bottom:45.547067pt;}
.y0{bottom:54.000000pt;}
.y10{bottom:57.333333pt;}
.y1a{bottom:58.187067pt;}
.y16{bottom:58.827067pt;}
.y19{bottom:70.827067pt;}
.y15{bottom:71.547067pt;}
.y18{bottom:83.547067pt;}
.y14{bottom:96.187067pt;}
.y17{bottom:108.827067pt;}
.y13{bottom:121.547067pt;}
.y51{bottom:579.220491pt;}
.y50{bottom:602.580611pt;}
.y4f{bottom:625.860931pt;}
.y4e{bottom:649.221051pt;}
.y4d{bottom:672.581171pt;}
.y4c{bottom:685.221491pt;}
.y4b{bottom:697.861811pt;}
.y4a{bottom:710.581931pt;}
.y49{bottom:723.222251pt;}
.y48{bottom:735.862571pt;}
.y47{bottom:748.582691pt;}
.yf{bottom:757.146859pt;}
.y46{bottom:761.223011pt;}
.ye{bottom:772.826779pt;}
.y45{bottom:773.863331pt;}
.y44{bottom:786.583451pt;}
.yd{bottom:788.427067pt;}
.y36{bottom:793.227067pt;}
.yc{bottom:804.027067pt;}
.y35{bottom:805.467067pt;}
.y28{bottom:805.866947pt;}
.y43{bottom:809.863771pt;}
.y27{bottom:818.587067pt;}
.y42{bottom:822.583891pt;}
.yb{bottom:828.107227pt;}
.y26{bottom:830.747067pt;}
.y34{bottom:831.226627pt;}
.y41{bottom:835.224211pt;}
.ya{bottom:843.787147pt;}
.y33{bottom:843.866947pt;}
.y40{bottom:847.864531pt;}
.y25{bottom:856.586307pt;}
.y32{bottom:856.587067pt;}
.y9{bottom:859.467067pt;}
.y3f{bottom:860.584651pt;}
.y31{bottom:868.747067pt;}
.y24{bottom:869.226627pt;}
.y3e{bottom:873.224971pt;}
.y8{bottom:874.987067pt;}
.y23{bottom:881.866947pt;}
.y3d{bottom:885.865291pt;}
.y30{bottom:894.585395pt;}
.y22{bottom:894.587067pt;}
.y7{bottom:899.147147pt;}
.y21{bottom:906.747067pt;}
.y2f{bottom:907.225715pt;}
.y3c{bottom:909.225411pt;}
.y6{bottom:914.827067pt;}
.y2e{bottom:919.866035pt;}
.y3b{bottom:921.865731pt;}
.y5{bottom:930.347451pt;}
.y2d{bottom:932.586155pt;}
.y20{bottom:932.586307pt;}
.y3a{bottom:934.585851pt;}
.y2c{bottom:945.226475pt;}
.y1f{bottom:945.226627pt;}
.y39{bottom:947.226171pt;}
.y2b{bottom:957.866795pt;}
.y1e{bottom:957.866947pt;}
.y38{bottom:959.866491pt;}
.y4{bottom:960.987067pt;}
.y2a{bottom:970.586915pt;}
.y1d{bottom:970.587067pt;}
.y1c{bottom:982.747067pt;}
.y37{bottom:983.226611pt;}
.y29{bottom:983.227235pt;}
.y3{bottom:993.947067pt;}
.y12{bottom:1007.947067pt;}
.y2{bottom:1072.507067pt;}
.y1{bottom:1073.147200pt;}
.y11{bottom:1076.907067pt;}
.h8{height:18.671548pt;}
.h9{height:19.866527pt;}
.h6{height:23.600837pt;}
.h5{height:24.795816pt;}
.h2{height:27.335146pt;}
.h3{height:39.733054pt;}
.h4{height:74.686192pt;}
.h7{height:1001.333333pt;}
.h1{height:1004.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:729.333333pt;}
.w1{width:732.000000pt;}
.w0{width:793.333333pt;}
.x0{left:42.666667pt;}
.x5{left:45.333333pt;}
.x9{left:56.480528pt;}
.x1{left:65.920000pt;}
.x3{left:67.840000pt;}
.x4{left:105.678704pt;}
.x7{left:143.440000pt;}
.x8{left:275.760000pt;}
.xa{left:287.040816pt;}
.x6{left:506.320000pt;}
.x2{left:654.160000pt;}
}
